{
	"BUILD_DIR" : "D:/WBFZCPP/source/FastCAE/out/build/src/ConfigOptions/ConfigOptions_autogen",
	"CMAKE_BINARY_DIR" : "D:/WBFZCPP/source/FastCAE/out/build",
	"CMAKE_CURRENT_BINARY_DIR" : "D:/WBFZCPP/source/FastCAE/out/build/src/ConfigOptions",
	"CMAKE_CURRENT_SOURCE_DIR" : "D:/WBFZCPP/source/FastCAE/src/ConfigOptions",
	"CMAKE_EXECUTABLE" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/bin/cmake.exe",
	"CMAKE_LIST_FILES" : [ "D:/WBFZCPP/source/FastCAE/src/ConfigOptions/CMakeLists.txt" ],
	"CMAKE_SOURCE_DIR" : "D:/WBFZCPP/source/FastCAE",
	"DEP_FILE" : "D:/WBFZCPP/source/FastCAE/out/build/src/ConfigOptions/ConfigOptions_autogen/deps",
	"DEP_FILE_RULE_NAME" : "ConfigOptions_autogen/timestamp",
	"HEADERS" : 
	[
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/BCConfig.h",
			"MU",
			"EWIEGA46WW/moc_BCConfig.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/BCConfigReader.h",
			"MU",
			"EWIEGA46WW/moc_BCConfigReader.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/ConfigDataBase.h",
			"MU",
			"EWIEGA46WW/moc_ConfigDataBase.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/ConfigDataReader.h",
			"MU",
			"EWIEGA46WW/moc_ConfigDataReader.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/ConfigOptions.h",
			"MU",
			"EWIEGA46WW/moc_ConfigOptions.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/ConfigOptionsAPI.h",
			"MU",
			"EWIEGA46WW/moc_ConfigOptionsAPI.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/DataConfig.h",
			"MU",
			"EWIEGA46WW/moc_DataConfig.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/DataConfigReader.h",
			"MU",
			"EWIEGA46WW/moc_DataConfigReader.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/GeometryConfig.h",
			"MU",
			"EWIEGA46WW/moc_GeometryConfig.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/GlobalConfig.h",
			"MU",
			"EWIEGA46WW/moc_GlobalConfig.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/GlobalConfigReader.h",
			"MU",
			"EWIEGA46WW/moc_GlobalConfigReader.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/MaterialConfig.h",
			"MU",
			"EWIEGA46WW/moc_MaterialConfig.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/MeshConfig.h",
			"MU",
			"EWIEGA46WW/moc_MeshConfig.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/MesherInfo.h",
			"MU",
			"EWIEGA46WW/moc_MesherInfo.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/MesherPy.h",
			"MU",
			"EWIEGA46WW/moc_MesherPy.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/ObserverConfig.h",
			"MU",
			"EWIEGA46WW/moc_ObserverConfig.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/ObserverConfigReader.h",
			"MU",
			"EWIEGA46WW/moc_ObserverConfigReader.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/ParameterObserver.h",
			"MU",
			"EWIEGA46WW/moc_ParameterObserver.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/PostConfig.h",
			"MU",
			"EWIEGA46WW/moc_PostConfig.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/PostConfigInfo.h",
			"MU",
			"EWIEGA46WW/moc_PostConfigInfo.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/PostCurve.h",
			"MU",
			"EWIEGA46WW/moc_PostCurve.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/ProjectTreeConfig.h",
			"MU",
			"EWIEGA46WW/moc_ProjectTreeConfig.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/ProjectTreeInfo.h",
			"MU",
			"EWIEGA46WW/moc_ProjectTreeInfo.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/SolverConfig.h",
			"MU",
			"EWIEGA46WW/moc_SolverConfig.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/SolverInfo.h",
			"MU",
			"EWIEGA46WW/moc_SolverInfo.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/TreeConfigReader.h",
			"MU",
			"EWIEGA46WW/moc_TreeConfigReader.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/TreeItemData.h",
			"MU",
			"EWIEGA46WW/moc_TreeItemData.cpp",
			null
		]
	],
	"HEADER_EXTENSIONS" : [ "h", "hh", "h++", "hm", "hpp", "hxx", "in", "txx" ],
	"INCLUDE_DIR" : "D:/WBFZCPP/source/FastCAE/out/build/src/ConfigOptions/ConfigOptions_autogen/include",
	"MOC_COMPILATION_FILE" : "D:/WBFZCPP/source/FastCAE/out/build/src/ConfigOptions/ConfigOptions_autogen/mocs_compilation.cpp",
	"MOC_DEFINITIONS" : 
	[
		"CONFIGOPTIONS_API",
		"ConfigOptions_EXPORTS",
		"OUTPUT_DEBUG_INFO",
		"QT_CORE_LIB",
		"QT_GUI_LIB",
		"QT_WIDGETS_LIB",
		"QT_XML_LIB",
		"UNICODE",
		"WIN32",
		"_UNICODE"
	],
	"MOC_DEPEND_FILTERS" : 
	[
		[
			"Q_PLUGIN_METADATA",
			"[\n][ \t]*Q_PLUGIN_METADATA[ \t]*\\([^\\)]*FILE[ \t]*\"([^\"]+)\""
		]
	],
	"MOC_INCLUDES" : 
	[
		"D:/WBFZCPP/source/FastCAE/out/build/src/ConfigOptions",
		"D:/WBFZCPP/source/FastCAE/src/ConfigOptions",
		"D:/WBFZCPP/source/FastCAE/src",
		"C:/Qt/5.15.2/msvc2019_64/include",
		"C:/Qt/5.15.2/msvc2019_64/include/QtCore",
		"C:/Qt/5.15.2/msvc2019_64/mkspecs/win32-msvc",
		"C:/Qt/5.15.2/msvc2019_64/include/QtXml",
		"C:/Qt/5.15.2/msvc2019_64/include/QtWidgets",
		"C:/Qt/5.15.2/msvc2019_64/include/QtGui",
		"C:/Qt/5.15.2/msvc2019_64/include/QtANGLE",
		"D:/WBFZCPP/source/FastCAE/extlib/Python/include"
	],
	"MOC_MACRO_NAMES" : [ "Q_OBJECT", "Q_GADGET", "Q_NAMESPACE", "Q_NAMESPACE_EXPORT" ],
	"MOC_OPTIONS" : [],
	"MOC_PATH_PREFIX" : false,
	"MOC_PREDEFS_CMD" : [],
	"MOC_PREDEFS_FILE" : "",
	"MOC_RELAXED_MODE" : false,
	"MOC_SKIP" : [],
	"MULTI_CONFIG" : false,
	"PARALLEL" : 8,
	"PARSE_CACHE_FILE" : "D:/WBFZCPP/source/FastCAE/out/build/src/ConfigOptions/CMakeFiles/ConfigOptions_autogen.dir/ParseCache.txt",
	"QT_MOC_EXECUTABLE" : "C:/Qt/5.15.2/msvc2019_64/bin/moc.exe",
	"QT_UIC_EXECUTABLE" : "C:/Qt/5.15.2/msvc2019_64/bin/uic.exe",
	"QT_VERSION_MAJOR" : 5,
	"QT_VERSION_MINOR" : 15,
	"SETTINGS_FILE" : "D:/WBFZCPP/source/FastCAE/out/build/src/ConfigOptions/CMakeFiles/ConfigOptions_autogen.dir/AutogenUsed.txt",
	"SOURCES" : 
	[
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/BCConfig.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/BCConfigReader.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/ConfigDataBase.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/ConfigDataReader.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/ConfigOptions.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/DataConfig.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/DataConfigReader.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/GeometryConfig.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/GlobalConfig.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/GlobalConfigReader.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/MaterialConfig.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/MeshConfig.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/MesherInfo.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/MesherPy.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/ObserverConfig.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/ObserverConfigReader.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/ParameterObserver.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/PostConfig.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/PostConfigInfo.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/PostCurve.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/ProjectTreeConfig.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/ProjectTreeInfo.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/SolverConfig.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/SolverInfo.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/TreeConfigReader.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ConfigOptions/TreeItemData.cpp",
			"MU",
			null
		]
	],
	"UIC_OPTIONS" : [],
	"UIC_SEARCH_PATHS" : [],
	"UIC_SKIP" : [],
	"UIC_UI_FILES" : [],
	"VERBOSITY" : 0
}
